=== debian/changelog ===
ros-humble-clearpath-platform-description (0.1.1-1jammy) jammy; urgency=high

  * Update gps and imu names to fix generated topic
  * Added Ignition frame names to simulate the real robot
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 25 Aug 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.1.0-1jammy) jammy; urgency=high

  * Added fenders for J100
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 17 Aug 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.9-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.8-1jammy) jammy; urgency=high

  * Updated J100 imu and navsat links
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.7-1jammy) jammy; urgency=high

  * Renamed URDF and meshes directories
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.6-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 13 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.5-1jammy) jammy; urgency=high

  * [clearpath_platform_description] Fixed unused dependency in CMakeLists.txt.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.4-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 07 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.3-1jammy) jammy; urgency=high

  * Updated husky track value
  * Wheel slip plugin
    Significantly improved jackal odom in sim
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 05 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.2-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 04:00:00 -0000

ros-humble-clearpath-platform-description (0.0.1-1jammy) jammy; urgency=high

  * Updated launch writer make writing different object types easier
    Localization parameter fixes
    Updated gazebo wheel friction
  * Added namespacing support
  * Increased J100 navsat update rate to 10hz
  * Jackal sim support
  * Added GPS
    Added realsense gazebo parameters
  * Added gazebo IMU plugin
  * use_sim_time support
    Added lidar gazebo plugins
  * Sim fixes
  * Fixed dependencies
  * Moved description generator to clearpath_generators
    Added accessory urdf's
    Use launch arg for choosing controller
  * [clearpath_platform_description] Made the serial_port an arg for the a200 and reduced polling timeout.
  * Moved IMU filter to platform launch
    Moved localization into a separate launch file
    Updated decoration urdfs
    Added structure urdf
  * Remapped topics to match API
  * Bishop sensors/mounts
  * Added velodyne
  * [clearpath_platform_description] Fixed hardware plugin for A200.
  * control launch fixes
    Added ark enclosure for j100 top_plate
  * J100 support
  * Standard urdf and yaml file name and path
    Fixed spacing in urdfs
  * Description classes
  * PACS mounts
    Common PACS Riser
    Hokuyo and novatel description fixes
  * Initial commit with platform, decoration and mounts generating
  * [clearpath_platform_description] Fixed mesh paths.
  * [clearpath_sensors_description] Moved Novatel and Hokuyo into sensors from J100.
  * [clearpath_platform_description] Renamed all dashes to underscores.
  * [clearpath_platform_description] Fixed incorrect path.
  * Move clearpath_description to clearpath_platform_description and switched robot names to robot model number.
  * Contributors: Roni Kreinin, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 21 Jun 2023 04:00:00 -0000
