## ros-humble-clearpath-platform-description 0.2.9

=== debian/changelog ===
ros-humble-clearpath-platform-description (0.2.9-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.8-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 13 May 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.7-1bookworm) bookworm; urgency=high

  * All Warthog attachments default to 0
  * Aligned attachment links
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.6-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.5-1bookworm) bookworm; urgency=high

  * switch finding meshes to use the package:// command
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 14 Jan 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.4-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 10 Jan 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.3-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 07 Jan 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 03 Jan 2024 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.1-1bookworm) bookworm; urgency=high

  * PACS top plate was not centred with generated frames
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 20 Dec 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.2.0-1bookworm) bookworm; urgency=high

  * Added W200 Hardware interface.
  * Use path substitution
  * Removed testing visual for track virtual wheel
  * Added wheel parameters to all robot
  * Color and wheel are now parameters
  * Updated collision model
  * Added w200 tracks
  * First pass
  * Removed serial from URDF
  * Accurate mounts shift
  * Added DD150
  * Re-add caster
  * Added default mount
  * Removed friction on rear_caster
  * Added dd100
  * Removed transmission and cleaned up URDF
  * Removed erroneaous change
  * Removed print
  * Updated gazebo simulation
  * Changed default parent to default_mount
  * Set color appropriately
  * Arm Mount at base
  * Mounts re-numbering
  * Formatted W200 attachment URDF
  * Changed top_chassis_link to default_mount
  * Changed mid_mount to default_mount
  * Renamed sensor_arch namespace
  * Changed sensor arch parent
  * Added mid_mount
  * Origin to bumper
  * Added  to materials
  * Attachment URDF match changes
  * Add gazebo controller to URDF without macro
  * Moved gazebo controller to common
  * Fixes to control parameters and naming
  * Base diff drive hardware and hardware interface class
    J100 and W200 inherit from diff drive
    Moved each platform into its own folder
  * Fixed package names and added w200 urdf macro
  * Initial Warthog addition
  * Contributors: Hilary Luo, Luis Camero, Roni Kreinin, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 07 Dec 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.1.3-1bookworm) bookworm; urgency=high

  * [clearpath_platform_description] Removed un-used ros2_control params.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 02 Nov 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.1.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 01 Oct 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.1.1-1bookworm) bookworm; urgency=high

  * Update gps and imu names to fix generated topic
  * Added Ignition frame names to simulate the real robot
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 24 Aug 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.1.0-1bookworm) bookworm; urgency=high

  * Added fenders for J100
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.9-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 30 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.8-1bookworm) bookworm; urgency=high

  * Updated J100 imu and navsat links
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.7-1bookworm) bookworm; urgency=high

  * Renamed URDF and meshes directories
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 18 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.6-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.5-1bookworm) bookworm; urgency=high

  * [clearpath_platform_description] Fixed unused dependency in CMakeLists.txt.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 11 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.4-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 06 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.3-1bookworm) bookworm; urgency=high

  * Updated husky track value
  * Wheel slip plugin
    Significantly improved jackal odom in sim
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 16:00:00 -0000

ros-humble-clearpath-platform-description (0.0.2-1bookworm) bookworm; urgency=high




